/* general styles */

.left{
	float: left;
	
}

.right{
	float: right;
	
}

/* layout styles */

body{
	background-attachment: scroll;
	background-clip: initial;
	background-color: #FFFFFF;
	background-origin: initial;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	
}

#body{
	background-color: #FFFFFF;
	padding: 20px;
	padding-top:25px;
	width: 838px;
	
}

.footer{
	background: none repeat scroll 0% 0% #e9e9e9;
	height:90px;
	padding:24px 20px;
	vertical-align: middle;
	
}

.site-border{
	width:31px;
	background-repeat: repeat-y;
	
}

.site-border-left{
	width:31px;
	background-position: top right;
	background-repeat: repeat-y;
	
}

#marqueecontainer{
	border: 1px solid #DEDEDE;
	width: 200px;
	height: 300px;
	margin: 10px 0;
	padding: 6px 10px 14px;
	
}

/*tag specific styles*/

A{
	color: #0000EE;
	
}

a:visited{
	color: #5c2390;
	
}

A:HOVER{
	color: #0000EE;
	text-decoration: underline;
	
}

.footer a{
	color: #0382B6;
	
}

/*typographic styles */

#fwContent .main_text, #fwContent table, #fwContent li, #fwContent input, #fwContent select, #fwContent p, .content p, #fwContent span, .content span, #fwContent em, .content em, p.back_link{
	color: #3C3C3C;
	font-family: Tahoma;
	font-size: 13px;
	line-height: 18px;
	
}

#fwContent ul, .content ul{
	list-style-type: square;
	font-size: 13px;
	line-height: 18px;
	
}

#fwContent li, .content li{
	color: #3C3C3C;
	font-family: Tahoma;
	font-size: 13px;
	line-height: 18px;
	margin: 3px 0 0;
	padding: 0 0 0 10px;
	
}

#fwContent h1, .content h1{
	color: #004e2f;
	font-family: Arial,Helvetica,sans-serif;
	font-weight: bold;
	line-height: 18px;
	border-left: 9px solid #d39b00;
	padding-left: 9px;
	height: 16px;
	font-size: 20px;
	
}

#fwContent h2, .content h2{
	color: #004e2f;
	font-family: Arial,Helvetica,sans-serif;
	font-weight: bold;
	font-size: 12px;
	
}

.newsDate{
	font-weight: bold;
	
}

.footer span{
	font-family: Tahoma;
	font-size: 11px;
	line-height: 16px;
	vertical-align: middle;
	color: #515151;
	
}

/*dhtml navigation menu styles*/

.mnuMain{
	padding:0;
	margin-top:1px;
	background-color:#fff;
	border:1px solid #fff;
	
}

.mnuItem, .mnuItemOver, .mnuItemActive, .mnuItemActiveOver{
	font-family:Tahoma,Arial, Helvetica;
	font-weight:bold;
	color:#FFFFFF;
	font-size: 12px;
	line-height: 20px;
	padding: 6px 5px 5px;
	background-color:#004e2f;
	width:290px;
	
}

.mnuItemOver,.mnuItemMembersOver,.mnuItemActiveOver{
	color:#FFFFFF;
	background-color:#4d8d75;
	text-decoration:underline;
	width:290px;
	
}

.mnuItemActive{
	color:#FFFFFF;
	background-color:#4d8d75;
	text-decoration:none;
	
}

.mnuItemSeparatorH{
	height: 1px;
	
}

.mnuItemSeparatorV{
	height: 1px;
	
}

/* subnav styles */

.mnuSub{
	padding:0;
	margin: 20px;
	background-color:#fff;
	
}

.mnuSubItem, .mnuSubItemOver, .mnuSubItemActive, .mnuSubItemActiveOver{
	font-family:Tahoma,Arial, Helvetica;
	font-size: 11px;
	padding:3px 0 2px 22px;
	width:100px;
	background: url(/_filelib/ImageGallery/Design/square_grey.gif) no-repeat;
	background-position: 5% 35%;
	color: #0000EE;
	
}

.mnuSubItem a:link div, .mnuSubItemOver a:link div, .mnuSubItemActive a:link div, .mnuSubItemActiveOver a:link div{
	color: #0000EE;
	text-decoration: underline;
	
}

.mnuSubItem a:visited div, .mnuSubItemOver a:visited div, .mnuSubItemActive a:visited div, .mnuSubItemActiveOver a:visited div{
	color: #5c2390;
	text-decoration: underline;
	
}

.mnuSubItemOver,.mnuSubItemMembersOver,.mnuSubItemActiveOver{
	text-decoration: none;
	padding:3px 0 2px 22px;
	width:100px;
	color: #0000EE;
	
}

.mnuSubItemSeparatorH{
	height: 1px;
	
}

/* press release nav styles */

.mnuPress{
	padding:0;
	margin: 20px;
	background-color:#fff;
	
}

.mnuPressItem, .mnuPressItemOver, .mnuPressItemActive, .mnuPressItemActiveOver{
	font-family:Tahoma,Arial, Helvetica;
	font-size: 11px;
	padding:3px 0 2px 18px;
	background: url(/_filelib/ImageGallery/Design/square_grey.gif) no-repeat;
	background-position: 0% 35%;
	color: #0000EE;
	
}

.mnuPressItem a:link div, .mnuPressItemOver a:link div, .mnuPressItemActive a:link div, .mnuPressItemActiveOver a:link div{
	color: #0000EE;
	text-decoration: underline;
	
}

.mnuPressItem a:visited div, .mnuPressItemOver a:visited div, .mnuPressItemActive a:visited div, .mnuPressItemActiveOver a:visited div{
	color: #5c2390;
	text-decoration: underline;
	
}

.mnuPressItemOver,.mnuPressItemMembersOver,.mnuPressItemActiveOver{
	text-decoration: none;
	padding:3px 0 2px 18px;
	color: #0000EE;
	
}

.mnuPressItemActive{
	font-weight: bold;
	text-decoration: none;
	
}

.mnuPressItemSeparatorH{
	height: 1px;
	
}

/*content styles*/

.modContainer{
	margin-bottom:10px;
	
}

.modHeader{
	color:#004e2f;
	font-family:Times new Roman;
	font-size:10pt;
	text-align:center;
	text-transform: uppercase;
	font-weight:bold;
	height:20px;
	
}

.modContent{

}

.ctHeader{
	background-color:#003399;
	font-family:Verdana,Ms Sans Serif,Arial;
	font-size:8pt;
	font-weight:bold;
	border-top:1px solid #666666;
	border-bottom:1px solid #666666;
	color:#FFFFFF;
	
}

.ctHeader A{
	background-color:#003399;
	font-family:Verdana,Ms Sans Serif,Arial;
	font-size:8pt;
	font-weight:bold;
	color:#FFFFFF;
	
}

.ctToolBar, .ctToolBar TD{
	font-family:Verdana,Ms Sans Serif,Arial;
	font-size:8pt;
	font-weight:bold;
	
}

.ctAlternate{
	font-family:Verdana,Ms Sans Serif,Arial;
	font-size:8pt;
	
}

.ctNormal{
	font-family:Verdana,Ms Sans Serif,Arial;
	font-size:8pt;
	
}

.ctSmall{
	font-family:Verdana;
	font-size:8pt;
	
}

.ctBulletin{
	padding-bottom:5px;
	
}

.ctBulletinLink{
	color: #0000EE;
	
}

.ctBulletinLink:link{
	color: #0000EE;
	
}

.ctBulletinLink:visited{
	color: #5c2390;
	
}

.ctBulletinLink .ctBulletinNew{
	color: #5c2390;
	
}

.ctBulletin .ctBulletinNew{
	color: #5c2390 !important;
	
}

.ctBulletinNew{
	/*
	background: url(/_filelib/ImageGallery/Bullets/new.gif) no-repeat 100% 2px;
	padding-right: 28px;
	*/
	
}

.ctBulletinDate{
	color:#000000;
	
}

.ctBulletinShortText{
	font-family:Arial;
	font-size:10px;
	color:#111111;
	
}

.ctCategory{
	padding:1px 15px 0px 15px;
	display:list-item;
	background: url(/_filelib/ImageGallery/Design/square_grey.gif) no-repeat;
	background-position: 0% 45%;
	list-style-type: none;
	
}

